RubyGems Navigation menu

kafo_wizards 0.0.1

This gem helps to create wizard like interfaces in terminal applications, has support for nesting and value validation

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.0.2 - December 11, 2020 (10 KB)
  2. 0.0.1 - August 19, 2015 (10 KB)

Runtime Dependencies (1):

highline >= 0

Development Dependencies (7):

bundler ~> 1.5
minitest ~> 4.0
mocha >= 0
rake >= 0
simplecov >= 0
thor >= 0

Donos:

Autores:

  • Martin Bačovský

SHA 256 checksum:

70ed59b44b9c27e425173ac84832d0d2aae257d92f7830d17b979fdbaaef75f1

Total de downloads 164.398

Desta versão 146.036

Licença:

GPLv3+

Versão Requerida do Ruby: >= 0

Links: